<?xml version="1.0" encoding="UTF-8"?>
<!-- sh, 28.03.08, entwickelt aus new-online-jcms.xslt -->
<!--sh 30.4.08 volume raus -->
<!--sh 19.05 feste Adresse nef.css -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="nef_rev">
		<html>
			<xsl:choose>
				<xsl:when test="$service='refdownload'">
					<xsl:call-template name="refdownload"/>
				</xsl:when>
				<xsl:when test="$include='cit'">
					<xsl:call-template name="citation"/>
				</xsl:when>
				<xsl:when test="$include='ref'">
					<xsl:call-template name="citation"/>
				</xsl:when>
				<xsl:when test="$include='all'">
					<xsl:call-template name="all"/>
				</xsl:when>
				<xsl:otherwise>
					<head>
						<title>NORDEUROPA<em>forum</em> | Rezension | <xsl:value-of select="front/title"/> | edoc-Server  Humboldt-Universität zu Berlin</title>
						<!--<link rel="stylesheet" href="../../../../Converter/nef/style/nef.css" type="text/css"/>-->
						<link>
							<xsl:attribute name="rel">stylesheet</xsl:attribute>
							<xsl:attribute name="href"><xsl:value-of select="$path-css"/></xsl:attribute>
							<xsl:attribute name="type">text/css</xsl:attribute>
						</link>
					</head>
					<body>
						<div class="metadata">
							<xsl:attribute name="style">background-repeat: no-repeat; background-image: url(<xsl:value-of select="$path-jpg"/>)</xsl:attribute>
							<!--<xsl:attribute name="style">background-repeat: no-repeat; background-image: url(../../../../Converter/nef/style/titelseite.jpg)</xsl:attribute>-->
							<div class="journal">
								<xsl:apply-templates select="front/metadata/worktype"/>
							</div>
							<div class="journal-full">
								<xsl:apply-templates select="front/metadata/worktitle"/>
							</div>
							<div class="issn">ISSN&#160;<xsl:value-of select="front/metadata/issn"/>
							</div>
							<div class="number">
								<xsl:value-of select="front/metadata/number"/>/<xsl:value-of select="front/metadata/year"/>
							</div>
							<div class="volume">
								<xsl:value-of select="front/metadata/volume"/>
							</div>
							<div class="pages">Seiten&#160;<xsl:value-of select="front/metadata/pages"/>
							</div>
						</div>
						<div class="link-nef">
							<br/>
							<br/>
							<a href="http://www.nordeuropaforum.de">zur Startseite</a>
						</div>
						<div class="right">
							<div class="title">
								<!--TEST:
							<xsl:value-of select="body/*[name()=author]"/>
							<xsl:apply-templates select="body/*[name() != 'p']"/>-->
								<!--<xsl:value-of select="body/*"/>-->
								<xsl:apply-templates select="front/title/p/citation" mode="nef"/>
								<xsl:if test="front/subtitle">
									<h2 class="articlesubtitle">
										<xsl:apply-templates select="front/subtitle"/>
										<br/>
									</h2>
								</xsl:if>
								<!--<xsl:for-each select="//author">
									<div class="author">
										<xsl:apply-templates select="."/>
										<br/>
										<xsl:variable name="email">mailto:<xsl:value-of select="following::email"/>
										</xsl:variable>
										<a href="{$email}">
											<xsl:value-of select="following::email"/>
										</a>
									</div>
								</xsl:for-each>-->
								<!--
					<div class="author">
							<xsl:for-each select="//author">
								<xsl:choose>
									<xsl:when test="contains(., '(' )">
										<xsl:value-of select="substring-before(.,' (' )"/>
									</xsl:when>
									<xsl:when test="br">
										<xsl:value-of select="text()[1]"/>
									</xsl:when>
									<xsl:otherwise>
										<xsl:apply-templates/>
									</xsl:otherwise>
								</xsl:choose>
								<xsl:if test="position() != last()">
									<xsl:text>, </xsl:text>
								</xsl:if>
							</xsl:for-each>
						</div>

-->
							</div>
							<xsl:choose>
								<xsl:when test="front/abstract">
									<div class="rabstract">
										<h1>Abstract</h1>
										<p class="rabstract">
											<xsl:apply-templates select="front/abstract"/>
										</p>
									</div>
								</xsl:when>
							</xsl:choose>
							<div class="body">
								<xsl:apply-templates select="body"/>
							</div>
							<div class="back">
								<xsl:if test="back/bibliography">
									<div class="bibliography">
										<xsl:apply-templates select="back/bibliography"/>
									</div>
								</xsl:if>
								<xsl:if test="back/endnote">
									<div class="endnote">
										<xsl:apply-templates select="back/endnote"/>
									</div>
								</xsl:if>
								<xsl:if test="back/note/np">
									<div class="np">
										<xsl:apply-templates select="back/note/np"/>
									</div>
								</xsl:if>
							</div>
							<xsl:if test="//footnote">
								<!--<hr width="30%" align="left"/>-->
							</xsl:if>
							<xsl:apply-templates select="//footnote" mode="endbody"/>
						</div>
						<div class="back-nef"/>
					</body>
				</xsl:otherwise>
			</xsl:choose>
		</html>
	</xsl:template>
</xsl:stylesheet>
